.minisearch .autocomplete-suggestions {
    max-height: 360px !important;
    top: 45px;
    left: -1px;
    border: none;
}
.minisearch .autocomplete-suggestions .product-price,
.minisearch .autocomplete-suggestions .product-des {
    display: none;
}
.minisearch .autocomplete-selected {
    background-color: #f2f4f7;
}

/*.form.minisearch.active .printq-suggestion-container {*/
/*    display:block;*/
/*}*/
.printq-suggestion-container {
    display: flex;
    flex-direction: column;
    margin-top: -10px;
    background: #ffffff;
    border: 1px solid #b9cd00;
    border-top: none;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}
.autocomplete-suggestions {
    position: static !important;
    border: none;
}
.printq-suggestion-container .actions-toolbar {
    max-width: 100%;
    align-self: center;
    margin-bottom: 20px;
    margin-right: 0px;
    margin-top:10px;
}
.printq-suggestion-container .actions-toolbar.pq-actions {
    margin-top: 10px;
}
.printq-suggestion-container .actions-toolbar.pq-actions .btn-title {
    padding: 0 15px;
}
.block-search .action.search {
    /*#b9cd00*/
    filter: invert(79%) sepia(28%) saturate(3148%) hue-rotate(19deg) brightness(97%) contrast(101%);
}
.autocomplete-suggestion a {
    display: flex;
    align-items: center;
}
.autocomplete-suggestion .product-line.product-name {
    color: #000;
}
.autocomplete-suggestion .suggestion-right {
    padding-left : 15px;
}
.autocomplete-suggestion .suggestion-left img {
    width: 50px;
    height: 50px;
}
.autocomplete-suggestions .autocomplete-suggestion {
    border-bottom: none;
}
.autocomplete-suggestion .suggestion-left {
    width: auto;
    display: flex;
    align-items: center;
}
.search.results .products-grid {
    width: 100%;
    display: flex;
    flex-flow: wrap;
    justify-content: flex-start;
    margin: 15px -8px 30px;
}
.search.results .products-grid a {
    transition: all 0.3s linear;
    display: flex;
    width: calc(50% - 16px);
    flex-flow: column;
    background-color: #fff;
    padding: 15px;
    margin: 8px;
    box-sizing: border-box;
}
.search.results .products-grid a:hover {
    text-decoration: none;
}
.search.results .products-grid a:hover img {
    transform: scale(1.1);
}
.search.results .products-grid .product-item-name {
    font-size: 14px;
    line-height: 17px;
    font-weight: bold;
    padding-top: 10px;
    border-top: 2px solid #dadfe8;
    color: #333;
    transition: all 0.3s linear;
}
.search.results .products-grid a:hover .product-item-name {
    color: #2e4770;
    border-color: #E6007E;
}
#search_mini_form .actions-toolbar.pq-actions {
    width: 100%;
    height: auto;
    margin-top: 10px;
    flex: 0 0 25%;
}
.catalogsearch-result-index .page-title-wrapper {
    background-color: #b9cd00;
    padding: 10px;
}
.catalogsearch-result-index .page-title-wrapper .base {
    font-size: 1.2rem;
    font-weight: 400;
    line-height: 21px;
}
.catalogsearch-result-index .page-title-wrapper .query {
    display: inline-flex;
    padding: 3px 12px;
    border-radius: 8px;
    font-weight: 500;
    font-style: italic;
    background-color: #99a900;
}

@media only screen and (min-width: 768px) {
    .autocomplete-suggestions .autocomplete-suggestion {
        padding      : 5px 15px 5px 20px;
    }
    .printq-suggestion-container .actions-toolbar {
        max-width: 45%;
        align-self: end;
        margin-bottom: 20px;
        margin-right: 20px;
        margin-top:10px;
    }

    .search.results .products-grid {
        margin: 15px -8px 30px;
    }
    .search.results .products-grid a {
        width: calc(25% - 16px);
    }
}
@media only screen and (min-width: 992px) {
    .search.results .products-grid a {
        width: calc(20% - 16px);
    }
    .search.results .products-grid {
        margin: 15px -8px 30px;
    }
}
.block-search .form.minisearch {
    border: none;
}
.block-search input {
    border: 1px solid #b9cd00;
    border-radius: 8px;
}
